<!-- -------------------- ./mgmt/dos2sign_sig.html -------------------- -->

<?php include "part_top.html"; ?>

<div class="container-fluid" id="sig-header">
 <nav aria-label="breadcrumb" >
  <ol class="breadcrumb">
    <li class="breadcrumb-item"><a href="<?php echo $this->URL->GetAbsMgmtMethod('DosList'); ?>">Mes Porte-Documents</a></li>
    <li class="breadcrumb-item active" aria-current="page">A Signer</li>
  </ol>
 </nav>

 <ul class="nav nav-tabs">
  <li class="nav-item">
    <a class="nav-link" href="<?php echo $this->URL->GetAbsMgmtMethod('DosList'); ?>">Tous</a>
  </li>
  <li class="nav-item">
    <a class="nav-link" href="<?php echo $this->URL->GetAbsMgmtMethod('DosWork'); ?>">Brouillons</a>
  </li>
  <li class="nav-item">
    <a class="nav-link active" href="<?php echo $this->URL->GetAbsMgmtMethod('Doc2Sign'); ?>">A Signer</a>
  </li>
  <li class="nav-item">
    <a class="nav-link" href="<?php echo $this->URL->GetAbsMgmtMethod('DosEnded'); ?>">A Récupérer</a>
  </li>
 </ul> 

</div>

<?php 
if ( count($this->F2SLIST) > 0 ) {
  //include "part_mbar2.html"; 
  include "multisign.html"; 
} else {
  include "multisign_nodoc.html"; 
}
?>

<!-- -------------------------------------------------------------------- -->

<?php include "part_account_modal.html"; ?>

<!-- -------------------------------------------------------------------- -->

<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="/pub/jsext/jquery-3.3.1.min.js"></script>
<script src="/pub/jsext/popper.min.js"></script>
<script src="/pub/bootstrap/js/bootstrap.min.js"></script>

<script src="/pub/jsint/resizeMC4.js"></script>
<script src="/pub/jsint/content.js"></script>
<script src="/pub/jsint/multisign.js"></script>

<script language="javascript">
  ResizeMCInit();
  //changeContent("<?php echo $this->CONTURL; ?>");
  //RecallPosition();
</script>

